RoboForex informa sobre el final del soporte para las antiguas versiones de la terminal MetaTrader 4

28.06.2019 / 13:40

Estimados clientes y colaboradores:

MetaQuotes, desarrollador de la plataforma de trading MetaTrader 4, anunció el final del soporte a las versiones antiguas de la terminal a partir del 1 de julio de 2019. Las versiones anteriores a 1170 (MT4 para Windows) y 1104 (MT4 para iOS y Android) no serán ya actualizadas. Esto significa que estas versiones de la terminal no podrán conectar con lso servidores de trading después del 1 de julio de 2019.

Para evitar cualquier problema de conectividad después del 1 de julio, asegúrese de tener la última versión de la terminal MetaTrader 4. Para hacerlo, ejecute la plataforma y vaya a "Ayuda" -> "Sobre..."

Para actualizar la plataforma MetaTrader 4 en su dispositivo, debe:

  • Reiniciar la terminal para habilitar la actualización automática.
  • Descargue la última versión de la terminal desde nuestro “Centro de descargas” e instálela.

En caso de tener dudas todavía, póngase en contacto con el servicio de atención al cliente en directo en el modo más conveniente para usted.

TeléfonoSkype WhatsApp

Atentamente,
El equipo de RoboForex